@charset "utf-8";
/* CSS Document */

h3.title {
    background-image: url(http://160.16.123.45/akamon_otasu_japan/static/page/main/images/blog_contents_title.jpg#_static_akamonlink);
    background-repeat: no-repeat;
    background-position: center top;
    margin: 0px;
    padding-top: 20px;
    padding-left: 20px;
    padding-bottom: 54px;
    clear: both;
    color: #FFF;
    width: 980px;
    font-size: 20px;
}

h3.title a{color: #FFF;}

.archives{
    border-bottom-width: 1px;
    border-bottom-style: dashed;
    border-bottom-color: #999;
    color: #666;
    line-height: 1.8ex;
}


h4{
    padding: 5px;
    color: #666;
}
